[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

rawhide report: 20080630 changes



setting up repos
setting up old repo file:///mnt/koji/mash/rawhide-20080629/development/source/SRPMS
Excluding Packages in global exclude list
Finished
setting up new repo file:///mnt/koji/mash/rawhide-20080630/development/source/SRPMS
Excluding Packages in global exclude list
Finished
performing the diff
New package bootconf
        GRUB configuration utility
Removed package extragear-plasma
Updated Packages:

Io-language-20071010-6.fc10
---------------------------
* Sun Jun 29 18:00:00 2008 Hans de Goede <j w r degoede hhs nl> 20071010-6
- Rebuild for new libevent


baekmuk-ttf-fonts-2.2-8.fc10
----------------------------
* Mon Jun 30 18:00:00 2008 Caius Chance <cchance redhat com> - 2.2-8.fc10
- Resolves: rhbz#453080 (fonts-korean is deprecated and should be removed.)


blobAndConquer-0.96-1.fc10
--------------------------
* Thu Jun 26 18:00:00 2008 Hans de Goede <j w r degoede hhs nl> 0.96-1
- New upstream release 0.96


cairo-dock-1.6.1-0.1.svn1160_trunk.fc10
---------------------------------------
* Mon Jun 30 18:00:00 2008 Mamoru Tasaka <mtasaka ioa s u-tokyo ac jp>
- rev. 1160


cjkunifonts-0.1.20060928-5.fc10
-------------------------------
* Mon Jun 30 18:00:00 2008 Caius Chance <cchance redhat com> - 0.1.20060928-5.fc10
- Resolved: rhbz#453078 (fonts-chinese is deprecated and should be removed.)

* Fri Aug 31 18:00:00 2007 Jens Petersen <petersen redhat com>
- remove superfluous ttfmkdir requires


cups-pdf-2.4.8-1.fc10
---------------------
* Fri Mar 28 18:00:00 2008 Remi Collet <Fedora FamilleCollet com> 2.4.8-1
- update to 2.4.8


echo-icon-theme-0.3.89.0-0.5.git7ec79f3.fc10
--------------------------------------------
* Sun Jun 29 18:00:00 2008 Martin Sourada <martin sourada gmail com> - 0.3.89.0-0.5.git7ec79f3
- New git snapshot


eclipse-phpeclipse-1.2.0-0.2.svn1573.fc10
-----------------------------------------
* Sun Jun 29 18:00:00 2008 Mat Booth <fedora matbooth co uk> 1.2.0-0.2.svn1573
- Add patch for Show External Preview functionality.
- Add patch for Use External PHP Parser functionality.


eclipse-rpm-editor-0.4.0-1.fc10
-------------------------------
* Sun Jun 29 18:00:00 2008 Alphonse Van Assche <alcapcom fedoraproject org> 0.4.0-1
- bump to 0.4.0

* Wed Jun 25 18:00:00 2008 Alphonse Van Assche <alcapcom fedoraproject org> 0.3.0-3
- Using pdebuild.

* Thu May  1 18:00:00 2008 Alphonse Van Assche <alcapcom fedoraproject org> 0.3.0-2
- Bump to 0.3.0

* Wed Apr 23 18:00:00 2008 Alphonse Van Assche <alcapcom fedoraproject org> 0.2.1-4
- Revert last changes


goocanvas-0.10-1.fc10
---------------------
* Sun Jun 29 18:00:00 2008 Bernard Johnson <bjohnson symetrix com> - 0.10-1
- v 0.10


gscan2pdf-0.9.24-1.fc10
-----------------------
* Sun Jun 29 18:00:00 2008 Bernard Johnson <bjohnson symetrix com> - 0.9.24-1
- v 0.9.24


hedgewars-0.9.4-1.fc10
----------------------
* Thu Jun 26 18:00:00 2008 Hans de Goede <j w r degoede hhs nl> 0.9.4-1
- New upstream release 0.9.4


jd-2.0.0-0.6.svn2156_trunk.fc10
-------------------------------
* Mon Jun 30 18:00:00 2008 Mamoru Tasaka <mtasaka ioa s u-tokyo ac jp>
- svn 2156


kde-filesystem-4-16.fc10
------------------------
* Sun Jun 29 18:00:00 2008 Rex Dieter <rdieter fedoraproject org> 4-16
- + %_datadir/apps/konqueror(/servicemenus)

* Fri May 16 18:00:00 2008 Rex Dieter <rdieter fedoraproject org> 4-15
- omit %_sysconfdir/kde/xdg (see also #249109)


ldns-1.3.0-3.fc10
-----------------
* Wed May 28 18:00:00 2008 Paul Wouters <paul xelerance com> - 1.3.0-3
- enable SHA2 functionality

* Wed May 28 18:00:00 2008 Paul Wouters <paul xelerance com> - 1.3.0-2
- re-tag (don't do builds while renaming local repo dirs)

* Wed May 28 18:00:00 2008 Paul Wouters <paul xelerance com> - 1.3.0-1
- Updated to latest release


libselinux-2.0.67-2.fc10
------------------------
* Sun Jun 29 18:00:00 2008 Dan Walsh <dwalsh redhat com> - 2.0.67-2
- Add Karel Zak patch for freecon man page


memcached-1.2.5-2.fc10
----------------------
* Tue Mar  4 17:00:00 2008 Paul Lindner <lindner inuus com> - 1.2.5-1
- Upgrade to memcached-1.2.5


mlocate-0.21-1.fc10
-------------------
* Mon Jun 30 18:00:00 2008 Miloslav Trmač <mitr redhat com> - 0.21-1
- Update to mlocate-0.21
- Define PRUNENAMES to exclude .svn and .hg


nsd-3.1.0-1.fc10
----------------
* Mon Jun 30 18:00:00 2008 Paul Wouters <paul xelerance com> - 3.1.0-1
- Updated to 3.1.0


pdfedit-0.4.1-1.fc10
--------------------
* Sun Jun 29 18:00:00 2008 Bernard Johnson <bjohnson symetrix com> - 0.4.1-1
- 0.4.1

* Thu May 29 18:00:00 2008 Tom "spot" Callaway <tcallawa redhat com> - 0.3.2-6
- fix license tag

* Fri Apr 11 18:00:00 2008 Bernard Johnson <bjohnson symetrix com> - 0.3.2-5
- build fix, now requires qt3-devel instead of qt-devel (bz #440291)


perl-Time-Duration-1.06-4.fc10
------------------------------
* Sun Jun 29 18:00:00 2008 Marc Bradshaw <fedora marcbradshaw co uk> 1.06-4
- A few bugs fixed in specfile

* Sun Jun 29 18:00:00 2008 Marc Bradshaw <fedora marcbradshaw co uk> 1.06-3
- Rebuild for F9


ruby-aws-0.3.3-1.fc10
---------------------
* Sun Jun 29 18:00:00 2008 Mamoru Tasaka <mtasaka ioa s u-tokyo ac jp> - 0.3.3-1
- 0.3.3


sgml-common-0.6.3-24.fc10
-------------------------
* Mon Jun 30 18:00:00 2008 Ondrej Vasik <ovasik redhat com> 0.6.3-24
- mark catalog files as (not md5 size mtime) for verify to
  prevent info about changed files (#453271)


subcommander-1.9.93-2.fc10
--------------------------
* Sun Jun 29 18:00:00 2008 Jochen Schmitt <Jochen herr-schmitt de> 1.9.93-2
- New prerelease 2.0.0b3 of subcommander


trickle-1.07-4.fc10
-------------------
* Sun Jun 29 18:00:00 2008 Nicoleau Fabien <nicoleau fabien gmail com> 1.07-4
- rebuild for new libevent


wireshark-1.0.0-3.fc10
----------------------
* Sun Jun 29 18:00:00 2008 Dennis Gilmore <dennis ausil us> 1.0.0-3
- add sparc arches to -fPIE 
- rebuild for new gnutls


wordwarvi-0.17-1.fc10
---------------------
* Mon Jun 30 18:00:00 2008 Hans de Goede <j w r degoede hhs nl> 0.17-1
- New upstream release 0.17


Summary:
Added Packages: 1
Removed Packages: 1
Modified Packages: 27
Broken deps for i386
----------------------------------------------------------
	bitlbee-1.2-1.fc9.i386 requires libgnutls.so.13(GNUTLS_1_3)
	bitlbee-1.2-1.fc9.i386 requires libgnutls.so.13
	buoh-0.8.2-4.fc9.i386 requires libgnutls.so.13
	claws-mail-3.4.0-1.fc10.i386 requires libetpan.so.11
	claws-mail-plugins-bogofilter-3.4.0-1.fc10.i386 requires libetpan.so.11
	claws-mail-plugins-dillo-3.4.0-1.fc10.i386 requires libetpan.so.11
	claws-mail-plugins-pgp-3.4.0-1.fc10.i386 requires libetpan.so.11
	claws-mail-plugins-spamassassin-3.4.0-1.fc10.i386 requires libetpan.so.11
	drivel-2.1.1-0.5.20071130svn.fc9.i386 requires libgnutls.so.13
	ekg2-jabber-0.2-0.1.rc1.fc10.i386 requires libgnutls.so.13(GNUTLS_1_3)
	ekg2-jabber-0.2-0.1.rc1.fc10.i386 requires libgnutls.so.13
	ghc-gtk2hs-0.9.12.1-8.fc9.i386 requires ghc = 0:6.8.2
	ghc682-gtk2hs-0.9.12.1-8.fc9.i386 requires /usr/bin/ghc-pkg-6.8.2
	ghc682-gtk2hs-0.9.12.1-8.fc9.i386 requires ghc682
	gscan2pdf-0.9.24-1.fc10.noarch requires perl(Gtk2::ImageView)
	hardinfo-0.4.2.3-5.fc9.i386 requires libgnutls.so.13
	libsoup22-2.2.105-2.fc9.i386 requires libgnutls.so.13(GNUTLS_1_3)
	libsoup22-2.2.105-2.fc9.i386 requires libgnutls.so.13
	libtomoe-gtk-0.6.0-3.fc9.i386 requires libgucharmap.so.6
	muine-0.8.8-9.fc9.i386 requires mono(glib-sharp) = 0:2.10.0.0
	muine-0.8.8-9.fc9.i386 requires mono(gdk-sharp) = 0:2.10.0.0
	muine-0.8.8-9.fc9.i386 requires mono(gtk-sharp) = 0:2.10.0.0
	mysql-proxy-0.6.1-1.fc9.i386 requires libevent-1.3e.so.1
	1:nfs-utils-1.1.2-9.fc10.i386 requires libevent-1.3e.so.1
	pygoocanvas-0.9.0-3.fc9.i386 requires goocanvas = 0:0.9
	scanssh-2.1-16.fc9.i386 requires libevent-1.3e.so.1
	scim-tomoe-0.6.0-3.fc10.i386 requires libgucharmap.so.6
	smart-0.52-54.fc9.i386 requires smart-config
	stardict-3.0.1-8.fc9.i386 requires libgucharmap.so.6
	swfdec-gnome-2.22.0-1.fc9.i386 requires libswfdec-gtk-0.6.so.90
	swfdec-gnome-2.22.0-1.fc9.i386 requires libswfdec-0.6.so.90
	tor-core-0.1.2.19-1.fc9.i386 requires libevent-1.3e.so.1
	xmlsec1-gnutls-1.2.9-10.1.i386 requires libgnutls.so.13(GNUTLS_1_3)
	xmlsec1-gnutls-1.2.9-10.1.i386 requires libgnutls.so.13



Broken deps for x86_64
----------------------------------------------------------
	bitlbee-1.2-1.fc9.x86_64 requires libgnutls.so.13()(64bit)
	bitlbee-1.2-1.fc9.x86_64 requires libgnutls.so.13(GNUTLS_1_3)(64bit)
	buoh-0.8.2-4.fc9.x86_64 requires libgnutls.so.13()(64bit)
	claws-mail-3.4.0-1.fc10.x86_64 requires libetpan.so.11()(64bit)
	claws-mail-plugins-bogofilter-3.4.0-1.fc10.x86_64 requires libetpan.so.11()(64bit)
	claws-mail-plugins-dillo-3.4.0-1.fc10.x86_64 requires libetpan.so.11()(64bit)
	claws-mail-plugins-pgp-3.4.0-1.fc10.x86_64 requires libetpan.so.11()(64bit)
	claws-mail-plugins-spamassassin-3.4.0-1.fc10.x86_64 requires libetpan.so.11()(64bit)
	drivel-2.1.1-0.5.20071130svn.fc9.x86_64 requires libgnutls.so.13()(64bit)
	ekg2-jabber-0.2-0.1.rc1.fc10.x86_64 requires libgnutls.so.13(GNUTLS_1_3)(64bit)
	ekg2-jabber-0.2-0.1.rc1.fc10.x86_64 requires libgnutls.so.13()(64bit)
	freenx-server-0.7.2-8.fc10.x86_64 requires /usr/lib64/nx
	ghc-gtk2hs-0.9.12.1-8.fc9.x86_64 requires ghc = 0:6.8.2
	ghc682-gtk2hs-0.9.12.1-8.fc9.x86_64 requires /usr/bin/ghc-pkg-6.8.2
	ghc682-gtk2hs-0.9.12.1-8.fc9.x86_64 requires ghc682
	gscan2pdf-0.9.24-1.fc10.noarch requires perl(Gtk2::ImageView)
	hardinfo-0.4.2.3-5.fc9.x86_64 requires libgnutls.so.13()(64bit)
	libsoup22-2.2.105-2.fc9.i386 requires libgnutls.so.13(GNUTLS_1_3)
	libsoup22-2.2.105-2.fc9.i386 requires libgnutls.so.13
	libsoup22-2.2.105-2.fc9.x86_64 requires libgnutls.so.13(GNUTLS_1_3)(64bit)
	libsoup22-2.2.105-2.fc9.x86_64 requires libgnutls.so.13()(64bit)
	libtomoe-gtk-0.6.0-3.fc9.i386 requires libgucharmap.so.6
	libtomoe-gtk-0.6.0-3.fc9.x86_64 requires libgucharmap.so.6()(64bit)
	muine-0.8.8-9.fc9.x86_64 requires mono(gdk-sharp) = 0:2.10.0.0
	muine-0.8.8-9.fc9.x86_64 requires mono(glib-sharp) = 0:2.10.0.0
	muine-0.8.8-9.fc9.x86_64 requires mono(gtk-sharp) = 0:2.10.0.0
	mysql-proxy-0.6.1-1.fc9.x86_64 requires libevent-1.3e.so.1()(64bit)
	1:nfs-utils-1.1.2-9.fc10.x86_64 requires libevent-1.3e.so.1()(64bit)
	pygoocanvas-0.9.0-3.fc9.x86_64 requires goocanvas = 0:0.9
	scanssh-2.1-16.fc9.x86_64 requires libevent-1.3e.so.1()(64bit)
	scim-tomoe-0.6.0-3.fc10.x86_64 requires libgucharmap.so.6()(64bit)
	smart-0.52-54.fc9.x86_64 requires smart-config
	stardict-3.0.1-8.fc9.x86_64 requires libgucharmap.so.6()(64bit)
	swfdec-gnome-2.22.0-1.fc9.x86_64 requires libswfdec-gtk-0.6.so.90()(64bit)
	swfdec-gnome-2.22.0-1.fc9.x86_64 requires libswfdec-0.6.so.90()(64bit)
	tor-core-0.1.2.19-1.fc9.x86_64 requires libevent-1.3e.so.1()(64bit)
	xmlsec1-gnutls-1.2.9-10.1.i386 requires libgnutls.so.13(GNUTLS_1_3)
	xmlsec1-gnutls-1.2.9-10.1.i386 requires libgnutls.so.13
	xmlsec1-gnutls-1.2.9-10.1.x86_64 requires libgnutls.so.13(GNUTLS_1_3)(64bit)
	xmlsec1-gnutls-1.2.9-10.1.x86_64 requires libgnutls.so.13()(64bit)



Broken deps for ppc
----------------------------------------------------------
	bitlbee-1.2-1.fc9.ppc requires libgnutls.so.13(GNUTLS_1_3)
	bitlbee-1.2-1.fc9.ppc requires libgnutls.so.13
	buoh-0.8.2-4.fc9.ppc requires libgnutls.so.13
	claws-mail-3.4.0-1.fc10.ppc requires libetpan.so.11
	claws-mail-plugins-bogofilter-3.4.0-1.fc10.ppc requires libetpan.so.11
	claws-mail-plugins-dillo-3.4.0-1.fc10.ppc requires libetpan.so.11
	claws-mail-plugins-pgp-3.4.0-1.fc10.ppc requires libetpan.so.11
	claws-mail-plugins-spamassassin-3.4.0-1.fc10.ppc requires libetpan.so.11
	drivel-2.1.1-0.5.20071130svn.fc9.ppc requires libgnutls.so.13
	ekg2-jabber-0.2-0.1.rc1.fc10.ppc requires libgnutls.so.13(GNUTLS_1_3)
	ekg2-jabber-0.2-0.1.rc1.fc10.ppc requires libgnutls.so.13
	ghc-gtk2hs-0.9.12.1-8.fc9.ppc requires ghc = 0:6.8.2
	ghc682-gtk2hs-0.9.12.1-8.fc9.ppc requires /usr/bin/ghc-pkg-6.8.2
	ghc682-gtk2hs-0.9.12.1-8.fc9.ppc requires ghc682
	gscan2pdf-0.9.24-1.fc10.noarch requires perl(Gtk2::ImageView)
	hardinfo-0.4.2.3-5.fc9.ppc requires libgnutls.so.13
	libsoup22-2.2.105-2.fc9.ppc requires libgnutls.so.13(GNUTLS_1_3)
	libsoup22-2.2.105-2.fc9.ppc requires libgnutls.so.13
	libsoup22-2.2.105-2.fc9.ppc64 requires libgnutls.so.13(GNUTLS_1_3)(64bit)
	libsoup22-2.2.105-2.fc9.ppc64 requires libgnutls.so.13()(64bit)
	libtomoe-gtk-0.6.0-3.fc9.ppc requires libgucharmap.so.6
	libtomoe-gtk-0.6.0-3.fc9.ppc64 requires libgucharmap.so.6()(64bit)
	muine-0.8.8-9.fc9.ppc requires mono(glib-sharp) = 0:2.10.0.0
	muine-0.8.8-9.fc9.ppc requires mono(gdk-sharp) = 0:2.10.0.0
	muine-0.8.8-9.fc9.ppc requires mono(gtk-sharp) = 0:2.10.0.0
	mysql-proxy-0.6.1-1.fc9.ppc requires libevent-1.3e.so.1
	1:nfs-utils-1.1.2-9.fc10.ppc requires libevent-1.3e.so.1
	pygoocanvas-0.9.0-3.fc9.ppc requires goocanvas = 0:0.9
	scanssh-2.1-16.fc9.ppc requires libevent-1.3e.so.1
	scim-tomoe-0.6.0-3.fc10.ppc requires libgucharmap.so.6
	smart-0.52-54.fc9.ppc requires smart-config
	stardict-3.0.1-8.fc9.ppc requires libgucharmap.so.6
	swfdec-gnome-2.22.0-1.fc9.ppc requires libswfdec-gtk-0.6.so.90
	swfdec-gnome-2.22.0-1.fc9.ppc requires libswfdec-0.6.so.90
	tor-core-0.1.2.19-1.fc9.ppc requires libevent-1.3e.so.1
	xmlsec1-gnutls-1.2.9-10.1.ppc requires libgnutls.so.13(GNUTLS_1_3)
	xmlsec1-gnutls-1.2.9-10.1.ppc requires libgnutls.so.13
	xmlsec1-gnutls-1.2.9-10.1.ppc64 requires libgnutls.so.13(GNUTLS_1_3)(64bit)
	xmlsec1-gnutls-1.2.9-10.1.ppc64 requires libgnutls.so.13()(64bit)



Broken deps for ppc64
----------------------------------------------------------
	bitlbee-1.2-1.fc9.ppc64 requires libgnutls.so.13()(64bit)
	bitlbee-1.2-1.fc9.ppc64 requires libgnutls.so.13(GNUTLS_1_3)(64bit)
	buoh-0.8.2-4.fc9.ppc64 requires libgnutls.so.13()(64bit)
	claws-mail-3.4.0-1.fc10.ppc64 requires libetpan.so.11()(64bit)
	claws-mail-plugins-bogofilter-3.4.0-1.fc10.ppc64 requires libetpan.so.11()(64bit)
	claws-mail-plugins-dillo-3.4.0-1.fc10.ppc64 requires libetpan.so.11()(64bit)
	claws-mail-plugins-pgp-3.4.0-1.fc10.ppc64 requires libetpan.so.11()(64bit)
	claws-mail-plugins-spamassassin-3.4.0-1.fc10.ppc64 requires libetpan.so.11()(64bit)
	drivel-2.1.1-0.5.20071130svn.fc9.ppc64 requires libgnutls.so.13()(64bit)
	ekg2-jabber-0.2-0.1.rc1.fc10.ppc64 requires libgnutls.so.13(GNUTLS_1_3)(64bit)
	ekg2-jabber-0.2-0.1.rc1.fc10.ppc64 requires libgnutls.so.13()(64bit)
	emma-2.0-0.5312.2jpp.3.fc9.noarch requires maven2
	gscan2pdf-0.9.24-1.fc10.noarch requires perl(Gtk2::ImageView)
	hardinfo-0.4.2.3-5.fc9.ppc64 requires libgnutls.so.13()(64bit)
	libsoup22-2.2.105-2.fc9.ppc64 requires libgnutls.so.13(GNUTLS_1_3)(64bit)
	libsoup22-2.2.105-2.fc9.ppc64 requires libgnutls.so.13()(64bit)
	libtomoe-gtk-0.6.0-3.fc9.ppc64 requires libgucharmap.so.6()(64bit)
	livecd-tools-017-1.fc9.ppc64 requires yaboot
	mysql-proxy-0.6.1-1.fc9.ppc64 requires libevent-1.3e.so.1()(64bit)
	1:nfs-utils-1.1.2-9.fc10.ppc64 requires libevent-1.3e.so.1()(64bit)
	perl-Test-AutoBuild-darcs-1.2.2-3.fc9.noarch requires darcs >= 0:1.0.0
	ppc64-utils-0.14-2.fc9.ppc64 requires yaboot
	pygoocanvas-0.9.0-3.fc9.ppc64 requires goocanvas = 0:0.9
	scanssh-2.1-16.fc9.ppc64 requires libevent-1.3e.so.1()(64bit)
	scim-tomoe-0.6.0-3.fc10.ppc64 requires libgucharmap.so.6()(64bit)
	smart-0.52-54.fc9.ppc64 requires smart-config
	stardict-3.0.1-8.fc9.ppc64 requires libgucharmap.so.6()(64bit)
	swfdec-gnome-2.22.0-1.fc9.ppc64 requires libswfdec-gtk-0.6.so.90()(64bit)
	swfdec-gnome-2.22.0-1.fc9.ppc64 requires libswfdec-0.6.so.90()(64bit)
	tor-core-0.1.2.19-1.fc9.ppc64 requires libevent-1.3e.so.1()(64bit)
	xmlsec1-gnutls-1.2.9-10.1.ppc64 requires libgnutls.so.13(GNUTLS_1_3)(64bit)
	xmlsec1-gnutls-1.2.9-10.1.ppc64 requires libgnutls.so.13()(64bit)




[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]